.navbar .navbar-inner .container {
    width:100%;
}

.navbar-inner {
    min-height: 30px;
}

.navbar-fixed-top .navbar-inner {
    box-shadow: none;
}

.navbar .nav > li > a {
    color: #000;
    font-size:10.5pt;
    padding:5px 8px;
}

.navbar .nav > li:hover {
    background-color:#e9e9e9;
}

.navbar-search {
    margin-top:2px;
}

#search .search-query {
    padding: 3px 15px 3px 25px;
    background:#fff;
    color:#000;
    border:1px solid #aaa;
}

#search .icon-search {
    background-image: url("images/glyphicons-halflings.png");
    position: absolute;
    top: 6px;
    left: 7px;
}

#navSearchContainer .ui-autocomplete {width:400px}

.indexBanner1 {
    background:#fff;
    padding:5px;
    border-bottom:1px solid #ddd;
}